.version.shop /* version checker */
{
	color: #0000F0;
	background-color: #7C7A03;
}

.html
{
	background-color: #006837;
}

#page
{
	z-index: 1;
	width: 799px;
	min-height: 686.9000000000001px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	border-radius: 10px;
	margin-left: auto;
	margin-right: auto;
	padding: 48px 354px 115.09999999999991px 127px;
	background: #FFFFFF url("../images/seitenhintergrund.jpg") no-repeat left top;
}

#menuu3237
{
	z-index: 2;
	width: 753px;
}

#u3273
{
	width: 106px;
	min-height: 28px;
	margin-right: -10000px;
}

#u3274
{
	width: 106px;
	padding-bottom: 6px;
}

#u3274:hover
{
	width: 106px;
	min-height: 0px;
	margin: 0px;
}

#u3274:active
{
	width: 106px;
	min-height: 0px;
	margin: 0px;
}

#u3274.MuseMenuActive
{
	width: 104px;
	min-height: 0px;
	margin: -1px;
}

#u3277-4
{
	width: 72px;
	min-height: 22px;
	margin-right: -10000px;
	top: 3px;
	left: 17px;
}

#u3274:hover #u3277-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u3274:active #u3277-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u3274.MuseMenuActive #u3277-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u3624
{
	width: 87px;
	min-height: 28px;
	margin-right: -10000px;
	left: 108px;
}

#u3627
{
	width: 87px;
	padding-bottom: 6px;
}

#u3627:hover
{
	width: 87px;
	min-height: 0px;
	margin: 0px;
}

#u3627:active
{
	width: 87px;
	min-height: 0px;
	margin: 0px;
}

#u3627.MuseMenuActive
{
	width: 85px;
	min-height: 0px;
	margin: -1px;
}

#u3629-4
{
	width: 53px;
	min-height: 22px;
	margin-right: -10000px;
	top: 3px;
	left: 17px;
}

#u3627:hover #u3629-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u3627:active #u3629-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u3627.MuseMenuActive #u3629-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u3266
{
	width: 75px;
	min-height: 28px;
	margin-right: -10000px;
	left: 197px;
}

#u3269
{
	width: 75px;
	padding-bottom: 6px;
}

#u3269:hover
{
	width: 75px;
	min-height: 0px;
	margin: 0px;
}

#u3269:active
{
	width: 75px;
	min-height: 0px;
	margin: 0px;
}

#u3269.MuseMenuActive
{
	width: 73px;
	min-height: 0px;
	margin: -1px;
}

#u3270-4
{
	width: 42px;
	min-height: 22px;
	margin-right: -10000px;
	top: 3px;
	left: 16px;
}

#u3269:hover #u3270-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u3269:active #u3270-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u3269.MuseMenuActive #u3270-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u3245
{
	width: 70px;
	min-height: 28px;
	margin-right: -10000px;
	left: 274px;
}

#u3248
{
	width: 70px;
	padding-bottom: 6px;
}

#u3248:hover
{
	width: 70px;
	min-height: 0px;
	margin: 0px;
}

#u3248:active
{
	width: 70px;
	min-height: 0px;
	margin: 0px;
}

#u3248.MuseMenuActive
{
	width: 68px;
	min-height: 0px;
	margin: -1px;
}

#u3251-4
{
	width: 36px;
	min-height: 22px;
	margin-right: -10000px;
	top: 3px;
	left: 17px;
}

#u3248:hover #u3251-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 36px;
	margin: 0px -10000px 0px 0px;
}

#u3248:active #u3251-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 36px;
	margin: 0px -10000px 0px 0px;
}

#u3248.MuseMenuActive #u3251-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 36px;
	margin: 0px -10000px 0px 0px;
}

#u3259
{
	width: 103px;
	min-height: 28px;
	margin-right: -10000px;
	left: 346px;
}

#u3262
{
	width: 103px;
	padding-bottom: 6px;
}

#u3262:hover
{
	width: 103px;
	min-height: 0px;
	margin: 0px;
}

#u3262:active
{
	width: 103px;
	min-height: 0px;
	margin: 0px;
}

#u3262.MuseMenuActive
{
	width: 101px;
	min-height: 0px;
	margin: -1px;
}

#u3265-4
{
	width: 70px;
	min-height: 22px;
	margin-right: -10000px;
	top: 3px;
	left: 16px;
}

#u3262:hover #u3265-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 70px;
	margin: 0px -10000px 0px 0px;
}

#u3262:active #u3265-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 70px;
	margin: 0px -10000px 0px 0px;
}

#u3262.MuseMenuActive #u3265-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 70px;
	margin: 0px -10000px 0px 0px;
}

#u3252
{
	width: 138px;
	min-height: 28px;
	margin-right: -10000px;
	left: 451px;
}

#u3255
{
	width: 138px;
	padding-bottom: 6px;
}

#u3255:hover
{
	width: 138px;
	min-height: 0px;
	margin: 0px;
}

#u3255:active
{
	width: 138px;
	min-height: 0px;
	margin: 0px;
}

#u3255.MuseMenuActive
{
	width: 136px;
	min-height: 0px;
	margin: -1px;
}

#u3257-4
{
	width: 104px;
	min-height: 22px;
	margin-right: -10000px;
	top: 3px;
	left: 17px;
}

#u3255:hover #u3257-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 104px;
	margin: 0px -10000px 0px 0px;
}

#u3255:active #u3257-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 104px;
	margin: 0px -10000px 0px 0px;
}

#u3255.MuseMenuActive #u3257-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 104px;
	margin: 0px -10000px 0px 0px;
}

#u3280
{
	width: 115px;
	min-height: 28px;
	margin-right: -10000px;
	left: 591px;
}

#u3281
{
	width: 115px;
	padding-bottom: 6px;
}

#u3281:hover
{
	width: 115px;
	min-height: 0px;
	margin: 0px;
}

#u3281:active
{
	width: 115px;
	min-height: 0px;
	margin: 0px;
}

#u3281.MuseMenuActive
{
	width: 113px;
	min-height: 0px;
	margin: -1px;
}

#u3283-4
{
	width: 68px;
	min-height: 22px;
	margin-right: -10000px;
	top: 3px;
	left: 16px;
}

#u3281:hover #u3283-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 68px;
	margin: 0px -10000px 0px 0px;
}

#u3281:active #u3283-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 68px;
	margin: 0px -10000px 0px 0px;
}

#u3281.MuseMenuActive #u3283-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 68px;
	margin: 0px -10000px 0px 0px;
}

#u3284
{
	z-index: 45;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 7px;
	left: 84px;
}

#u3281:hover #u3284
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3281:active #u3284
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3281.MuseMenuActive #u3284
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3285
{
	width: 120px;
	top: 28px;
}

#u3286,#u3889
{
	width: 120px;
}

#u3890
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u3890:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3890.MuseMenuActive
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3892-4
{
	width: 57px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 26px;
}

#u3890:hover #u3892-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 57px;
	margin: 0px -10000px 0px 0px;
}

#u3890.MuseMenuActive #u3892-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 57px;
	margin: 0px -10000px 0px 0px;
}

#u4388
{
	width: 45px;
	min-height: 28px;
	margin-right: -10000px;
	left: 708px;
}

#u4398
{
	width: 45px;
	padding-bottom: 6px;
}

#u4398:hover
{
	width: 45px;
	min-height: 0px;
	margin: 0px;
}

#u4398:active
{
	width: 45px;
	min-height: 0px;
	margin: 0px;
}

#u4398.MuseMenuActive
{
	width: 43px;
	min-height: 0px;
	margin: -1px;
}

#u4399-4
{
	width: 45px;
	min-height: 22px;
	margin-right: -10000px;
	top: 3px;
}

#u4398:hover #u4399-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 45px;
	margin: 0px -10000px 0px 0px;
}

#u4398:active #u4399-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 45px;
	margin: 0px -10000px 0px 0px;
}

#u4398.MuseMenuActive #u4399-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 45px;
	margin: 0px -10000px 0px 0px;
}

#slideshowu4416
{
	z-index: 60;
	width: 0.01px;
	height: 629px;
	margin-left: 4px;
	margin-top: 30px;
	position: relative;
}

#u4458
{
	position: absolute;
	width: 795px;
	height: 587px;
	background-color: transparent;
}

#u4458popup
{
	z-index: 61;
}

#u4461
{
	z-index: 62;
	width: 795px;
	height: 587px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4501
{
	z-index: 64;
	width: 795px;
	height: 587px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4516
{
	z-index: 66;
	width: 795px;
	height: 587px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4531
{
	z-index: 68;
	width: 795px;
	height: 587px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4546
{
	z-index: 70;
	width: 795px;
	height: 587px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4546_img
{
	padding: 39px 29px 38px;
}

#u4561
{
	z-index: 72;
	width: 795px;
	height: 587px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4576
{
	z-index: 74;
	width: 795px;
	height: 587px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4591
{
	z-index: 76;
	width: 795px;
	height: 587px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4606
{
	z-index: 78;
	width: 795px;
	height: 587px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4620
{
	z-index: 80;
	width: 795px;
	height: 587px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4634
{
	z-index: 82;
	width: 795px;
	height: 587px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4649
{
	z-index: 84;
	width: 795px;
	height: 587px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4664
{
	z-index: 86;
	width: 795px;
	height: 587px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4679
{
	z-index: 88;
	width: 795px;
	height: 587px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4693
{
	z-index: 90;
	width: 795px;
	height: 587px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4707
{
	z-index: 92;
	width: 795px;
	height: 587px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4722
{
	z-index: 94;
	width: 795px;
	height: 587px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4461_img,#u4501_img,#u4516_img,#u4531_img,#u4561_img,#u4576_img,#u4591_img,#u4606_img,#u4620_img,#u4634_img,#u4649_img,#u4664_img,#u4679_img,#u4693_img,#u4707_img,#u4722_img
{
	padding: 13px 15px;
}

#u4418
{
	position: absolute;
	width: 349px;
	background-color: transparent;
	top: 589px;
	left: 14px;
}

#u4418popup
{
	z-index: 96;
}

#u4420-4
{
	z-index: 97;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 1.4;
	color: #999999;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u4508-4
{
	z-index: 101;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 1.4;
	color: #999999;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u4522-4
{
	z-index: 105;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 1.4;
	color: #999999;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u4537-4
{
	z-index: 109;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 1.4;
	color: #999999;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u4552-4
{
	z-index: 113;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 1.4;
	color: #999999;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u4567-4
{
	z-index: 117;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 1.4;
	color: #999999;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u4582-4
{
	z-index: 121;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 1.4;
	color: #999999;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u4597-4
{
	z-index: 125;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 1.4;
	color: #999999;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u4612-4
{
	z-index: 129;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 1.4;
	color: #999999;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u4626-4
{
	z-index: 133;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 1.4;
	color: #999999;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u4640-4
{
	z-index: 137;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 1.4;
	color: #999999;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u4655-4
{
	z-index: 141;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 1.4;
	color: #999999;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u4670-4
{
	z-index: 145;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 1.4;
	color: #999999;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u4685-4
{
	z-index: 149;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 1.4;
	color: #999999;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u4699-4
{
	z-index: 153;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 1.4;
	color: #999999;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u4713-4
{
	z-index: 157;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 1.4;
	color: #999999;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u4728-4
{
	z-index: 161;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 1.4;
	color: #999999;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u4423-4
{
	position: absolute;
	width: 48px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 589px;
	left: 395px;
}

#u4423-4popup
{
	z-index: 165;
}

#u4424-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 589px;
	left: 364px;
}

#u4424-4popup
{
	z-index: 169;
}

#u4423,#u4424
{
	color: #999999;
}

#u4417-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 1.4;
	color: #999999;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 589px;
	left: 464px;
}

#u4417-4popup
{
	z-index: 173;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

body
{
	position: relative;
	min-width: 1284px;
	padding-top: 34px;
	padding-bottom: 300px;
}

#page .verticalspacer
{
	clear: both;
}

